body
{
	text-shadow:7px 7px 0px #000000;	
    background-color: #192323;
    font-family: manteka;
    color: #008899;
}

button {
	position: absolute;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    border: 1px solid #000;
}

a:link {	
	text-decoration: none;
	color: #D0C6D1;	
	padding:6px 24px;    
	text-shadow:7px 7px 0px #000000;	
}

a:hover {
	text-shadow:4px 4px 0px #000000;	
}

a:visited {	
	text-decoration: none;
	color: #D0C6D1;    
}

canvas
{
	background-color: #218559;	
	color: #001FE2;		
}

table 
{
	margin:0 auto;
}

h1 {
    font-size: 3em;
	color: #EBB035;
	text-shadow:7px 7px 0px #000000;
}

#boxMenu
{
    width: 720px;
    height: 720px;
    margin: auto;
    padding: 15px;
    list-style-image: center;
}

#boxAbout
{
    width: 375px;
    height: 375px;
    margin: auto;
    padding: 15px;
}
#boxHelp
{
    width: 375px;
    height: 375px;
    margin: auto;
    padding: 15px;
}

.classname {
    border-radius:6px;
    border:1px solid #d83526;
    display:inline-block;
    color:#ffffff;
    font-size:20px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #b23e35;
}

.classname:hover {
    background-color:#ce0100;
}

#asset {
    position: absolute;
    top: -99999px;
}

@font-face
{
font-family: manteka;
src: url(manteka.woff);
}

html, body{
    font-family: manteka;
    color: #00FF99;
}
